import React from 'react';
export default function CurtainsClosedFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M46-86v-95h80v-693h708v693h80v95zm384-95h100v-598H430z" })));
}
